/*! $Id: links.css 6811 2009-10-29 16:34:00Z bhillebrand $ */
a,
a.textLink:link {
	color:#b33037;
	text-decoration:underline;
	font-weight: normal;
	cursor:pointer;
}
a:visited,
a.externalLink:visited,
a.textLink:visited {
	color:#8c8c8c;
}
a:focus,
a:hover,
a:active,
a.textLink:focus,
a.textLink:hover,
a.textLink:active {
		color:#b33037;
}
a.externalLink:link {
	background-image:url(/user/img/externalIcon.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-right:16px;
}
a.externalLink:visited {
	background-image:url(/user/img/external_8c8c8cIcon.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-right:16px;
}
a.externalLink:focus,
a.externalLink:hover,
a.externalLink:active {
	color:#b33037;
	background-image:url(/user/img/externalIcon.jpg);
}
a.pdfLink,
div.pdfLink,
span.pdfLink {
	color:#4c4c4c;
	font-size:11px;
	cursor:pointer;
	background-image:url(/user/img/pdfIcon.jpg);
	background-position:center left;
	background-repeat:no-repeat;
	padding:4px 0 4px 25px;
	text-decoration:none;
}
a.printLink,
div.printLink,
span.printLink {
	color:#4c4c4c;
	font-size:11px;
	cursor:pointer;
	background-image:url(/user/img/printerIcon.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	padding:4px 0 4px 25px;
	text-decoration:none;
}
a.mailLink,
div.mailLink,
span.mailLink {
	color:#4c4c4c;
	font-size:11px;
	cursor:pointer;
	background-image:url(/user/img/mailIcon.jpg);
	background-repeat:no-repeat;
	background-position:center left;
	padding:4px 0 4px 25px;
	text-decoration:none;
}
a.mailLink:focus,
a.mailLink:hover,
a.mailLink:active,
div.mailLink:focus,
div.mailLink:hover,
div.mailLink:hover,
span.mailLink:focus,
span.mailLink:hover,
a.pdfLink:focus,
a.pdfLink:hover,
a.pdfLink:active,
a.printLink:focus,
a.printLink:hover,
a.printLink:active {
	text-decoration:underline;
}
a.rssLink,
div.rssLink,
span.rssLink {
	color:#4c4c4c;
	cursor:pointer;
	background-image:url(/user/img/rss-ico.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding:4px 0 4px 25px;
}
a.rssDummyLink,
div.rssLink,
span.rssLink {
	color:#4c4c4c;
	cursor:pointer;
	padding:4px 0 4px 25px;
}
/* a.textLink,*/
div.textLink,
span.textLink,
a.textLink:link {
	color:#b33037;
	text-decoration:underline;
	/* background-color:inherit; */
}
a:visited div.textLink,
a:visited span.textLink,
a.textLink:visited {
color:#8c8c8c;
}
a.textLink:focus div.textLink,
div.textLink:hover,
a.textLink:active div.textLink,
a.textLink:focus div.textLink,
span.textLink:hover,
a.textLink:active div.textLink,
a.textLink:focus,
a.textLink:hover,
a.textLink:active {
	color:#b33037;
	text-decoration:underline;
}

/* a.contentLink,*/
a.contentLink:link,
a.contentLink:visited,
a.contentLink:focus,
a.contentLink:hover,
a.contentLink:active,
div.contentLink,
div.contentLink:focus,
div.contentLink:hover,
div.contentLink:active,
span.contentLink,
span.contentLink:focus,
span.contentLink:hover,
span.contentLink:active {
	color:#000;
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
}
a.utilityLink,
a.utilityLink:link,
a.utilityLink:visited,
a.utilityLink:focus,
a.utilityLink:hover,
a.utilityLink:active,
div.utilityLink,
div.utilityLink:focus,
div.utilityLink:hover,
div.utilityLink:active,
span.utilityLink,
span.utilityLink:focus,
span.utilityLink:hover,
span.utilityLink:active {
	color:#000;
	text-decoration:underline;
	font-weight:normal;
	cursor:pointer;
}
a.utilityLink.selected,
div.utilityLink.selected,
span.utilityLink.selected {
	text-decoration:none;
}
a.utilityLink.disabled,
div.utilityLink.disabled,
span.utilityLink.disabled {
	text-decoration:none;
	color:#8c8c8c;
	cursor: default;
}

/* headlines */
h1 a,
h2 a,
h3 a,
h4 a {
	font-weight:bold;
}

/* Teaser */
a.teaserLink01 {
	text-decoration:underline;
	font-size:10px;
	font-weight:bold;
	color:#BB7E38;
}
a.plainTextLink {
	text-decoration:underline;
	color:#BB7E38;
	font-weight:bold;
	font-size:10px;
	cursor:pointer;
}

/* Call to Action */
a.callToActionLinkBlockElement {
	margin:0;
	padding:2px 4px 2px 18px !important;
	display:block !important;
	width:auto !important;
	background-image:url(../../graphics/global/icon-call-to-action-link.png) !important;
	background-repeat:no-repeat !important;
	background-position:1px 2px !important;
	font-size:11px !important;
	font-weight:bold !important;
	color:#cc893b !important;
}
a.callToActionLinkFloatElement {
	margin:0;
	padding:2px 4px 2px 18px !important;
	display:block !important;
	width:auto !important;
	background-image:url(../../graphics/global/icon-call-to-action-link.png) !important;
	background-repeat:no-repeat !important;
	background-position:1px 2px !important;
	font-size:11px !important;
	font-weight:bold !important;
	color:#cc893b !important;
}
a.callToActionLinkBlockElement:hover,
a.callToActionLinkFloatElement:hover {
	text-decoration:underline;
}
/* .Main action. */
div.callToActionButtonMainAction {
	height:25px;
	overflow:hidden;
	clear:both;
}
div.callToActionButtonMainAction a {
	float:left;
	width:auto;
	background-image:url(../../graphics/global/call-to-action-main-background-left.png);
	background-repeat:no-repeat;
	background-position:0 0;
	margin:0;
	padding:4px 4px 4px 20px;
	height:19px;
	overflow:hidden;
	color:#fff;
	font-size:10px;
	font-weight:bold;
}
div.callToActionButtonMainAction a:hover {
	background-position:0 -25px;
	color:#B08A47;
}
div.callToActionButtonMainAction div.closer {
	background-image:url(../../graphics/global/call-to-action-main-background-right.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:14px;
	height:25px;
	margin:0;
	padding:0;
	float:left;
}
/* .Standard action without shadow. */
div.callToActionButton {
	height:19px;
	overflow:hidden;
	clear:both;
}
div.callToActionButton a {
	float:left;
	width:auto;
	background-image:url(../../graphics/global/call-to-action-background-left.png);
	background-repeat:no-repeat;
	background-position:0 0;
	margin:0;
	padding:3px 4px 0 20px;
	height:16px;
	overflow:hidden;
	color:#B08A47;
	font-size:10px;
	font-weight:bold;
}
div.callToActionButton a:hover {
	background-position:0 -25px;
	color:#fff;
}
div.callToActionButton div.closer {
	background-image:url(../../graphics/global/call-to-action-background-right.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:9px;
	height:25px;
	margin:0;
	padding:0;
	float:left;
}
div.callToActionButton2 {
	height:25px;
	overflow:hidden;
	clear:both;
}
div.callToActionButton2 a {
	float:left;
	width:auto;
	background-image:url(../../graphics/global/call-to-action-2-background-left.png);
	background-repeat:no-repeat;
	background-position:0 0;
	margin:0;
	padding:3px 4px 4px 20px;
	height:20px;
	overflow:hidden;
	color:#B08A47;
	font-size:10px;
	font-weight:bold;
}
div.callToActionButton2 a:hover {
	background-position:0 -25px;
	color:#fff;
}
div.callToActionButton2 div.closer {
	background-image:url(../../graphics/global/call-to-action-2-background-right.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:14px;
	height:25px;
	margin:0;
	padding:0;
	float:left;
}
/* Link Button 1 */
div.boxLinkButton1 {
	border:1px solid white;
	padding:0;
	margin:0;
	height:19px;
	width:auto;
	overflow:hidden;
	float:left;
	position:relative;
}
div.boxLinkButton1 a {
	border:1px solid #CE9648 !important;
	padding:2px 18px 2px 26px !important;
	margin:0 !important;
	font-size:11px !important;
	font-weight:bold;
	color:white !important;
	height:13px;
	float:left;
	background-color:inherit !important;
	background-image:url(../../graphics/global/link-button1-background-v2.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
div.boxLinkButton1 a:hover {
	background-position:0 -17px;
}

/* Temporary Display - waiting for webservice RSS Feeds */
#contentLink#rssLink,
#contentLink#rssDummyLink {
	display:none;
}